textarea{
    height: 400px !important;
}

.form-control[disabled]{
    background-color: #fff;
    border-color: #ccc;
}

#myModalLabel{
    border:none;
}

.modal-content h4{
    border-bottom: 1px solid #cccccc;
}

.sub{
    margin-top: 20px;
    border:none !important;
}

.logo-preview{
    width: 80px;
    margin-left: 20px;
    float: left;
}

.logo-sedesol{
    width: 150px;
    float: right;
}

.previ{
    background-color: #fff !important;
    border-bottom: none !important;
}

.barra-horizontal{
    height: 25px;
    width: 115px;
    background-color: #93e513;
}

.sub-horizontal{
    height: 10px;
    width: 18px;
    background-color: #93e513;
    position: relative;
    left: -19px;
    top: 34px;
}

.titulo-pre{
    font-family: 'Fjalla One', sans-serif !important;
    text-align: left;
    margin-left: 10px;
}

.side-titulo{
    display: inline-flex;
    -moz-display: inline-flex;
    -webkit-display: inline-flex;
}

.body-pre{
    border-top:none !important;
}

.hechos{
    padding-top: 190px;
}

.seccion{
    border-top: 5px solid #93e513;
    background-color: #e6e6e6;
    height: 330px;
    margin-top: 10px;
}

.seccion2{
    height: 210px;
    border-top: 5px solid #93E513;
    background-color: #E6E6E6;
    margin-top: 10px;
}

.seccion3{
    height: 145px;
    border-top: 5px solid #93E513;
    background-color: #E6E6E6;
    margin-top: 10px;
}

.seccion4{
    height: 560px;
    border-top: 5px solid #93E513;
    background-color: #E6E6E6;
    margin-top: 10px;
}

.seccion5{
    border-top: 5px solid #93E513;
    background-color: #E6E6E6;
    margin-top: 10px;
}

.seccion div, .seccion2 div, .seccion3 div, .seccion4 div, .seccion5 div{
    margin-top: 10px;
}

div textarea{
    height: 130px !important;
}

.textare-final{
    height: 500px !important;
}

.miniencabezado{
    width: 20px;
    background-color: #93e513;
    height: 15px;
}
